section {
    position: absolute;
    width: 100%;
    height: 100vh;
    display: flex;
    border: 2px solid white;
}
section .slide {
    position: relative;
    height: 100%;
    flex: 1;
    border-right: 2px solid white;
    overflow: hidden;
    transition: 0.5s ease-in-out;
}
section .slide:hover {
    flex-grow: 5;
    transition: ease-in-out;
  
}
section .slide .content {
    position: absolute;
    bottom: 0;
    margin: 40px;
    padding: 30px;
    background-color: black;
    color: white;
    visibility: hidden;
    opacity: 0;
    transition: 0s;
    transform: translateY(100px);
}
section .slide:hover .content {
    visibility: visible;
    opacity: 0.75;
    transition: 0.5s;
    transition-delay: 0.5s;
    transform: translateY(0);
}
section .slide:nth-child(1) {
    background-image: url("./vik.jpg");
    background-position: center center;
    background-size: cover;
}
section .slide:nth-child(2) {
    background-image: url("./venice.jpg");
    background-position: center center;
    background-size: cover;
}
section .slide:nth-child(3) {
    background-image: url("./prague.jpg");
    background-position: center center;
    background-size: cover;
}
section .slide:nth-child(4) {
    background-image: url("./ssl-routes-mne-dubrovnik-15.jpg");
    background-position: center center;
    background-size: cover;
}
section .slide:nth-child(5) {
    background-image: url("./PLS.jpg");
    background-size: cover;
    background-position: center center;
}

